<template>
<div class="grid__body grid-body">
  <TablePart />
</div>
</template>
<script lang="ts">
import Vue from 'vue';
import { Component } from 'vue-property-decorator';
import TablePart from './tablePart/TablePart.vue';

@Component({
  components: { TablePart },
})
export default class GridBody extends Vue {}
</script>
